Bug 392321 - missing perl-Test-MinimumVersion
missing perl-Test-MinimumVersion
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Class-Inspector (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On: 392291
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 08:47 EST by Ralf Corsepius
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.18-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 20:33:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2007-11-20 08:47:50 EST
Description of problem:
package should
BuildRequire: perl-Test-MinimumVersion
Comment 1 Fedora Update System 2007-11-28 20:33:10 EST
perl-Class-Inspector-1.18-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.